HELPDESK - Thiét bi CNTT #35692

Ki€m tra thiét bi Room 1
11/04/2022 11:18 AM - B4 V6 Trieu Vi

Status: Closed
Priority: Normal
Assignee: D& Vo Trigu Vi
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

11/04/2022

100%
0.00 hour
0.00 hour

Description

Khéng nhan Camera
Khéng nhén Loa
Khoéng nhéan Micro

History

#1 - 11/04/2022 02:40 PM - D6 V5 Triéu Vi

- Status changed from New to In Progress

#2 - 11/04/2022 05:05 PM - GGROUP IT
- % Done changed from 0 to 100

#3 - 11/04/2022 05:06 PM - GGROUP IT

- Status changed from In Progress to Closed

01/12/2026

1/1
